Dear Fellow Stockholders,
In 2011, we focused on building loyalty to drive sales, continued to control costs and utilized
our strong free cash flow and balance sheet strength to enhance stockholder value. At the
same time, we continued to make progress with new business initiatives to drive future growth.
During the year, we achieved four quarters of positive identical-store sales (excluding fuel),
and we grew adjusted diluted earnings per share by 14.8%.1
These achievements came in a year of higher-than-expected inflation, unemployment and fuel
pricesall of which impacted consumer behavior. In keeping with our industry counterparts,
we were able to pass along the majority of cost increases, while remaining competitive.
Total sales reached $43.6 billion in 2011, 6.3% higher than in 2010. Excluding fuel, identicalstore
sales increased 1.0%, compared to a 2.0% decrease in 2010.
Net income for 2011 was $516.7 million, equal to $1.49 per diluted share, compared with
$589.8 million, or $1.55 per diluted share, in 2010. We paid taxes to repatriate cash from
Canada, which lowered net income in 2011. Excluding the tax charge of $0.29 per diluted
share, adjusted diluted earnings per share was $1.78.1
We generated free cash flow of $751 million2 in 2011 and returned over $1.7 billion to our
stockholders through approximately $1.55 billion in stock repurchases and $188 million in
dividends. We capitalized on low interest rates and a low stock price environment, increasing
our debt at the end of 2011 to allow for an increase in our stock repurchases.
During 2011, we opened 25 new stores, completed 29 Lifestyle remodels and closed 41 stores,
which brought our store base to 1,678 locations at year-end. With the majority of the Lifestyle
remodels now behind us, we will begin to allocate some of our cash flow to other opportunities.

In our stores, we continued our focus on quality meal solutions, added new Signature Caf
items and expanded Open Nature products across many categories. We maintained our
unparalleled customer service while providing an exceptional shopping environment for
our customers.
While we already had competitive everyday pricing and attractive Club Card specials, the
initial roll-out of our just for U digital marketing program has created a personalized way
to deliver meaningful offers to enhance the value our customers receive in our stores. At the
same time, we added new items to our Pantry Essentials line of products for the valueconscious
consumer.
We have also worked hard to control our costs, minimizing waste and simplifying tasks to
offset cost increases that inevitably come our way.
In looking to grow our business in non-traditional ways, our Blackhawk Network pre-paid
products subsidiary grew at an accelerated pace in 2011, and our Property Development
Centers subsidiary completed several projects and has many more opportunities in the pipeline.
I am happy to report our employees are embracing our efforts in health and wellness
improving their own health and that of their families. Our employees also gave back to the
communities we serve with over one million volunteer hours, and with the help of our
customers, we raised or donated approximately $180 million in funds and products in 2011.
Our efforts in sustainability continue to progress, and we were named to the Dow Jones
Sustainability Index for the third consecutive year.
We are encouraged by our progress and excited about the opportunities that lie ahead in
2012 and beyond. I would like to thank our loyal shoppers, hardworking employees and
valued stockholders and bondholders for their part in ensuring our success.
Steven A. Burd
Chairman, President and Chief Executive Officer